<?xml version="1.0" encoding="UTF-8"?>
<babeledit_project be_version="2.9.2" version="1.2">
    <!--

    BabelEdit project file
    https://www.codeandweb.com/babeledit

    This file contains meta data for all translations, but not the translation texts itself.
    They are stored in framework-specific message files (.json / .vue / .yaml / .properties)

    -->
    <preset_collections/>
    <framework>generic-json</framework>
    <filename>Translations.babel</filename>
    <source_root_dir>../../../</source_root_dir>
    <folder_node>
        <name/>
        <children>
            <concept_node>
                <name>add traveler</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>back</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>booked up</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>booking</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>booking now</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>booking period</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>booking_title</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>bookinginfo</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>cancel</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>checkin</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>checkin now</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>checkin_text</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>checkin_title</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>checkout</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>checkout_text</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>checkout_title</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>close</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>confirm</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>deselect parking space</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>enter your booking id</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <folder_node>
                <name>error</name>
                <children>
                    <concept_node>
                        <name>email_validation</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>no_match</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>title</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>title_daten_erfassen</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>under_18</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                </children>
            </folder_node>
            <concept_node>
                <name>flat rate</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <folder_node>
                <name>fld</name>
                <children>
                    <concept_node>
                        <name>booking_id</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>cf1</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>cf2</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>cf3</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>check1</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>check2</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>date_of_issue</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>email</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>email2</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>gebd</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>id_number</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>id_type</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>info</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>int</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>nname</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>ort</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>place_of_issue</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>plz</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>search</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>str</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>telefon</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>vehicle_number</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>vname</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                </children>
            </folder_node>
            <concept_node>
                <name>from to</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>gdb</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <folder_node>
                <name>group</name>
                <children>
                    <concept_node>
                        <name>header_1</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>header_2</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                </children>
            </folder_node>
            <folder_node>
                <name>help</name>
                <children>
                    <concept_node>
                        <name>comment</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>email2</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>phone</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>vehicle</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                </children>
            </folder_node>
            <concept_node>
                <name>id data</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>invoice recipient</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>loading</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>login</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>main guest</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>maxTravelers</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>max_selection_reached</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>max_selection_reached_select_platz</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <folder_node>
                <name>msg</name>
                <children>
                    <concept_node>
                        <name>birthday</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>cancel</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>category_found</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>fields_invalid</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>obligatorisch</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>parking_found</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>payment</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>places</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                    <concept_node>
                        <name>required</name>
                        <definition_loaded>false</definition_loaded>
                        <description/>
                        <comment/>
                        <default_text/>
                        <translations>
                            <translation>
                                <language>de-DE</language>
                                <approved>false</approved>
                            </translation>
                            <translation>
                                <language>en-US</language>
                                <approved>false</approved>
                            </translation>
                        </translations>
                    </concept_node>
                </children>
            </folder_node>
            <concept_node>
                <name>next</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>no</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>no vacancies</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>ok</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>paid</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>period</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>reset to default</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>select accommodation</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>select category</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>select home</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>select next parking space</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>select parking space</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>select period</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>select_places</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>selected accommodation</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>selected period</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>selected units</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>selected_places</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>services</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>show parking spaces</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>step-1</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>step-2</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>step-3</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>step-4</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>step-5</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>step-6</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>terms</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>total</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>traveler</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>travelers</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>unique</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>unselect_places</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>vehicle input</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>yes</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
            <concept_node>
                <name>your booking</name>
                <definition_loaded>false</definition_loaded>
                <description/>
                <comment/>
                <default_text/>
                <translations>
                    <translation>
                        <language>de-DE</language>
                        <approved>false</approved>
                    </translation>
                    <translation>
                        <language>en-US</language>
                        <approved>false</approved>
                    </translation>
                </translations>
            </concept_node>
        </children>
    </folder_node>
    <isTemplateProject>false</isTemplateProject>
    <languages>
        <language>
            <code>de-DE</code>
            <source_id/>
            <source_file>de.json</source_file>
        </language>
        <language>
            <code>en-US</code>
            <source_id/>
            <source_file>en.json</source_file>
        </language>
    </languages>
    <translation_files>
        <translation_file>
            <file>de.json</file>
        </translation_file>
        <translation_file>
            <file>en.json</file>
        </translation_file>
    </translation_files>
    <editor_configuration>
        <save_empty_translations>true</save_empty_translations>
        <translation_order>alphabetically</translation_order>
        <copy_templates>
            <copy_template>&quot;%1&quot;</copy_template>
            <copy_template>{{&quot;%1&quot; | translate}}</copy_template>
            <copy_template>_('%1')</copy_template>
        </copy_templates>
    </editor_configuration>
    <primary_language>de-DE</primary_language>
    <configuration>
        <indent>tab</indent>
        <format>namespaced-json</format>
        <support_arrays>true</support_arrays>
    </configuration>
</babeledit_project>
